XML-Simple-DTDReader

Prerequisites

XML-Simple-DTDReader declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XML::Parser2.28XML-Parser-2.41121.88